.js .resizable.ui-resizable {
  height: 200px;
  padding: 5px;
  position: relative;
  border: 1px solid #a9a9a9;
}

.js .ace-editor {
  position: absolute !important;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
